
eServices - Bug #89

Summary: Fields should be updated same as the Aerial Schemas & Photographs eService SRS

Document V.4 for the GIS Auditor.

07/18/2016 05:11 PM - Osama Zgool

Status: Closed Start date: 07/18/2016

Priority: Low Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: as mentioned in the description.

Severity: Normal Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016000000124

Sub-Category: Work List Username: Ahhumaid

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: as mentioned in the description. Test Case ID: 4.2.1.2_GIS_Auditor_Form test

Description

Steps to reproduce:

1-Login to work list using  Ahhumaid/dtps1234 user.

2-Open transaction number 4042016000000124.

3-Observe the result.

Fields to be update:

Main Details:

•Actual: Application Type, Expected: Applicant Type (English Language only)

•Actual: Field is missed, Expected: DTPS Execution Branch should be added (EN and AR)

•Actual: Applicant Name text fields accept more than 200 characters. Expected: 200 characters.

Transaction Fees Details:

•Actual: Total Fees Amount (المجموع الكلي للرسوم المعامله), Expected: Total Fees Amount (المجموع الكلي للرسوم

(AR only) (المعامله

•Actual: Comments for Waiving of Fees (ملاحظات الإعفاء), Expected: Total Fees Amount (ملاحظات احتساب الرسوم) (AR and EN)

•Actual: Reason for Waiving of Fees (سبب إعفاء الرسوم), Expected: Fees Waving Reason سبب إعفاء الرسوم)) (EN only)

Application Details:

•Actual: Applicant Account Transaction Number, Expected: Applicant Account Number. (EN only)

Geographical Data Details:

•Actual: Update (button),  Expected: Edit

History

#1 - 07/18/2016 05:28 PM - Osama Zgool

Osama Zgool wrote:

Steps to reproduce:

1-Login to work list using  Ahhumaid/dtps1234 user.

2-Open transaction number 4042016000000124.

3-Observe the result.

Fields to be update:

- Remove the long space between buttons.

Main Details:

•Actual: Application Type, Expected: Applicant Type (English Language only)

•Actual: Field is missed, Expected: DTPS Execution Branch should be added (EN and AR)

•Actual: Applicant Name text fields accept more than 200 characters. Expected: 200 characters.
Transaction Fees Details:

•Actual: Total Fees Amount (المجموع الكلي للرسوم المعامله), Expected: Total Fees Amount (المجموع الكلي للرسوم المعامله) (AR

only)

•Actual: Comments for Waiving of Fees (ملاحظات الإعفاء), Expected: Total Fees Amount (ملاحظات احتساب الرسوم) (AR and EN)

•Actual: Reason for Waiving of Fees (سبب إعفاء الرسوم), Expected: Fees Waving Reason سبب إعفاء الرسوم)) (EN only)

Application Details:

•Actual: Applicant Account Transaction Number, Expected: Applicant Account Number. (EN only)

Geographical Data Details:

•Actual: Update (button),  Expected: Edit

#2 - 07/18/2016 05:28 PM - Osama Zgool

Osama Zgool wrote:

Osama Zgool wrote:

Steps to reproduce:

1-Login to work list using  Ahhumaid/dtps1234 user.

2-Open transaction number 4042016000000124.

3-Observe the result.

Fields to be update:

- Remove the long space between Actions buttons.

Main Details:

•Actual: Application Type, Expected: Applicant Type (English Language only)

•Actual: Field is missed, Expected: DTPS Execution Branch should be added (EN and AR)

•Actual: Applicant Name text fields accept more than 200 characters. Expected: 200 characters.

Transaction Fees Details:

•Actual: Total Fees Amount (المجموع الكلي للرسوم المعامله), Expected: Total Fees Amount (المجموع الكلي للرسوم المعامله)

(AR only)

•Actual: Comments for Waiving of Fees (ملاحظات الإعفاء), Expected: Total Fees Amount (ملاحظات احتساب الرسوم) (AR and EN)

•Actual: Reason for Waiving of Fees (سبب إعفاء الرسوم), Expected: Fees Waving Reason سبب إعفاء الرسوم)) (EN only)

Application Details:

•Actual: Applicant Account Transaction Number, Expected: Applicant Account Number. (EN only)

Geographical Data Details:

•Actual: Update (button),  Expected: Edit
#3 - 07/20/2016 12:59 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#4 - 09/07/2016 02:43 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

All Fields updated as per the latest Aerial Scheme & Photograph SRS.
